name: test_suit_checkpoint
info:
  size:
    X: 5
    Y: 6
  area: 65
cells:
- element: Obsidian
  mass: 200
  temperature: 292.586975
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 292.748505
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 291.744293
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 291.708588
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 292.744446
  location_x: 2
  location_y: -2
- element: Oxygen
  mass: 1.27878761
  temperature: 283.841644
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 1.58754766
  temperature: 286.37738
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 1.70751154
  temperature: 276.793335
  location_y: -1
- element: Oxygen
  mass: 1.75608492
  temperature: 276.689667
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 1.77731979
  temperature: 283.333435
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 1.68767715
  temperature: 279.422852
  location_x: -2
- element: Oxygen
  mass: 1.66520452
  temperature: 267.741302
  location_x: -1
- element: Oxygen
  mass: 1.71492219
  temperature: 270.789886
- element: Oxygen
  mass: 1.75693011
  temperature: 269.981323
  location_x: 1
- element: Oxygen
  mass: 1.77494228
  temperature: 282.43045
  location_x: 2
- element: Oxygen
  mass: 2.19116402
  temperature: 261.42926
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 1.85590196
  temperature: 269.286621
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 1.78389359
  temperature: 259.308777
  location_y: 1
- element: Oxygen
  mass: 1.78813899
  temperature: 261.760376
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 1.79314089
  temperature: 267.665924
  location_x: 2
  location_y: 1
- element: OxyRock
  mass: 199.919998
  temperature: 261.256195
  location_x: -2
  location_y: 2
- element: OxyRock
  mass: 198.888077
  temperature: 259.274445
  location_x: -1
  location_y: 2
- element: OxyRock
  mass: 198.123169
  temperature: 259.308777
  location_y: 2
- element: OxyRock
  mass: 198.756897
  temperature: 261.760376
  location_x: 1
  location_y: 2
- element: OxyRock
  mass: 199.600174
  temperature: 267.665924
  location_x: 2
  location_y: 2
- element: Obsidian
  mass: 200
  temperature: 279.340302
  location_x: -2
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 276.794617
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 275.799438
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 277.601288
  location_x: 1
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 282.346283
  location_x: 2
  location_y: 3
- element: Oxygen
  mass: 1.77731979
  temperature: 283.333435
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 1.77494228
  temperature: 282.43045
  location_x: 2
- element: Oxygen
  mass: 1.79314089
  temperature: 267.665924
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 1.75608492
  temperature: 276.689667
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 1.75693011
  temperature: 269.981323
  location_x: 1
- element: Oxygen
  mass: 1.78813899
  temperature: 261.760376
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 1.70751154
  temperature: 276.793335
  location_y: -1
- element: Oxygen
  mass: 1.71492219
  temperature: 270.789886
- element: Oxygen
  mass: 1.78389359
  temperature: 259.308777
  location_y: 1
- element: Obsidian
  mass: 200
  temperature: 292.744446
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 291.708588
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 291.744293
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 292.748505
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 292.586975
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 282.346283
  location_x: 2
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 277.601288
  location_x: 1
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 275.799438
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 276.794617
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 200
  temperature: 279.340302
  location_x: -2
  location_y: 3
- element: Oxygen
  mass: 1.68767715
  temperature: 279.422852
  location_x: -2
- element: Oxygen
  mass: 1.66520452
  temperature: 267.741302
  location_x: -1
- element: Oxygen
  mass: 2.19116402
  temperature: 261.42926
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 1.85590196
  temperature: 269.286621
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 1.85590196
  temperature: 269.286621
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 1.66520452
  temperature: 267.741302
  location_x: -1
- element: Oxygen
  mass: 1.58754766
  temperature: 286.37738
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 1.70751154
  temperature: 276.793335
  location_y: -1
- element: Oxygen
  mass: 1.75608492
  temperature: 276.689667
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 1.27878761
  temperature: 283.841644
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 2.19116402
  temperature: 261.42926
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 1.68767715
  temperature: 279.422852
  location_x: -2
- element: Oxygen
  mass: 1.27878761
  temperature: 283.841644
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 1.58754766
  temperature: 286.37738
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 1.70751154
  temperature: 276.793335
  location_y: -1
- element: Oxygen
  mass: 1.75608492
  temperature: 276.689667
  location_x: 1
  location_y: -1
buildings:
- id: SuitMarker
  location_x: 2
  location_y: -1
  element: Copper
  temperature: 276.154449
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: SuitLocker
  location_x: 1
  location_y: -1
  element: Copper
  temperature: 270.122498
  storage:
  - id: Atmo_Suit
    element: Dirt
    units: 1
    temperature: 292.953125
    rottable: {}
  - id: Oxygen
    element: Oxygen
    units: 399
    isOre: true
    temperature: 286.349915
    rottable: {}
  rottable: {}
  amounts: []
  other_values: []
- id: SuitLocker
  location_y: -1
  element: Copper
  temperature: 268.220612
  storage:
  - id: Oxygen
    element: Oxygen
    units: 399
    isOre: true
    temperature: 291.551849
    rottable: {}
  - id: Atmo_Suit
    element: Dirt
    units: 1
    temperature: 292.958954
    rottable: {}
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 292.744446
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 291.708588
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_y: -2
  element: Obsidian
  temperature: 291.744293
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -1
  location_y: -2
  element: Obsidian
  temperature: 292.748505
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -2
  location_y: -2
  element: Obsidian
  temperature: 292.586975
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 2
  location_y: 3
  element: Obsidian
  temperature: 282.346283
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 1
  location_y: 3
  element: Obsidian
  temperature: 277.601288
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_y: 3
  element: Obsidian
  temperature: 275.799438
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -1
  location_y: 3
  element: Obsidian
  temperature: 276.794617
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -2
  location_y: 3
  element: Obsidian
  temperature: 279.340302
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: GasPump
  location_x: -2
  element: Cuprite
  temperature: 272.30011
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: GasConduit
  location_x: -1
  location_y: 1
  element: Obsidian
  temperature: 269.145172
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: GasConduit
  location_x: -1
  element: Obsidian
  temperature: 279.348694
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: GasConduit
  location_x: -1
  location_y: -1
  element: Obsidian
  temperature: 288.105621
  storage: []
  connections: 6
  rottable: {}
  amounts: []
  other_values: []
- id: GasConduit
  location_y: -1
  element: Obsidian
  temperature: 284.005951
  storage: []
  connections: 3
  rottable: {}
  amounts: []
  other_values: []
- id: GasConduit
  location_x: 1
  location_y: -1
  element: Obsidian
  temperature: 283.759399
  storage: []
  connections: 1
  rottable: {}
  amounts: []
  other_values: []
- id: DevGenerator
  location_x: -2
  location_y: -1
  element: Cuprite
  temperature: 284.884644
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  location_y: 1
  element: Cuprite
  temperature: 289.625946
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  element: Cuprite
  temperature: 291.338257
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  location_y: -1
  element: Cuprite
  temperature: 292.328766
  storage: []
  connections: 6
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -1
  location_y: -1
  element: Cuprite
  temperature: 292.418762
  storage: []
  connections: 3
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: -1
  element: Cuprite
  temperature: 291.68988
  storage: []
  connections: 3
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 1
  location_y: -1
  element: Cuprite
  temperature: 291.543762
  storage: []
  connections: 1
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres: []
otherEntities: []
